Changes

Jump to navigation Jump to search

FAQ

1 byte removed, 05:13, 14 August 2016
Misspelling
==What are the supported graphics backends?==
The current default is OpenGL, throught through the "qt" graphics toolkit. The "ftlk" toolkit also relies on OpenGL.
Alternatively, Gnuplot can be used as a graphics backend by selecting the "gnuplot" graphics toolkit.
Anonymous user

Navigation menu